import DAMetricUIServiceBase from './dametric-ui-service-base';

/**
 * 指标UI服务对象
 *
 * @export
 * @class DAMetricUIService
 */
export default class DAMetricUIService extends DAMetricUIServiceBase {

    /**
     * Creates an instance of  DAMetricUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DAMetricUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}